.fc-white,
.fc-white * {
	color: #FFF !important;
}

.headaerarea {
    position: absolute;
    top: 0;
}
.mob-menu-logo-holder{
	display:none !important;
}
body {
    overflow-x: hidden;
	padding:0;
	margin:0;
	background:#020814;
	font-family:"Poppins", Sans-serif !important;
	font-size:16px;line-height:1.6;
	color:#fff;
	font-weight:400;
	overflow-y:auto !important;
	
}

h1,h2,h3,h4,h5,h6{
    font-family: 'ITCFranklinGothic LT Med' !important;
}
.elementor-widget p{
	margin:0 0 10px !important;
}
.itfont,.itfont *{
	font-family: 'ITCFranklinGothic LT Med' !important;
}
/*requeest Area*/
.requestdemobtn a {
    border-radius: 6px;
    position: relative;	font-family:"Poppins", Sans-serif !important;
    background: linear-gradient(180deg, #524DF5 0%, #0795D3 100%);
    padding: 12px 42px 12px 20px;
    text-transform:capitalize;
}
.requestdemobtn2 a {
    border-radius: 6px;
    position: relative;text-transform:capitalize;
    	font-family: "Poppins", Sans-serif !important;
    background: #4d239b !important;
    padding: 12px 42px 12px 20px;
    filter: saturate(0.6) !important;
}

.requestdemobtn a:after {
    content: "";
    position: absolute;
    width: 13px;
    height: 12px;
    right: 20px;
    top: 13px;
    background: url('https://titanwebmaker.com/EPR/wp-content/uploads/2026/04/arrow.png') no-repeat center;
    background-size: contain;
    transition: transform 0.3s ease;
}
.requestdemobtn a:hover,.requestdemobtn2 a:hover{
    border-radius: 6px;
background: linear-gradient(180deg, #0795D3 0%, #524DF5 100%);
}
.requestdemobtn2 a:after {
    content: "";
    position: absolute;
    width: 13px;
    height: 12px;
    right: 20px;
    top: 13px;
    background: url('https://titanwebmaker.com/EPR/wp-content/uploads/2026/04/arrow.png') no-repeat center;
    background-size: contain;
    transition: transform 0.3s ease;
}
.requestdemobtncommon {
    height: 40px;
}
.requestdemobtn a:hover::after,.requestdemobtn2 a:hover::after,.serviceCard  .requestdemobtn1 a:hover::after ,.requestdemobtncommon a:hover:after{
    transform:rotate(45deg) translateX(3px);
}

.gradtitle h2 {
    background: linear-gradient(90deg, #0AB5FF 0%, #524DF5 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-family: "Plus Jakarta Sans";
}
.mainheading h2 {
    background: linear-gradient(
78deg, #ffffff 51%, #0AB5FF 57%, #524DF5 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
   	font-family: 'ITCFranklinGothic LT Med' !important;;
}
.endimageblog h3.elementor-image-box-title {
    margin: 0px 0  10px !important;	font-family: 'ITCFranklinGothic LT Med' !important;
}
.endimageblog figure.elementor-image-box-img{
	width:100% !important;
}
.endimageblog figure.elementor-image-box-img img {
    text-align: right;
    float: right !important;
    margin: 15px 0 20px auto;
    /* filter: contrast(0.01); */
}
.endimageblog {
    min-height: 275px;
}
.flagsoftwarblk{
	background:#051026;
	border:#172747 1px solid;
	padding:6px 6px 30px;
	border-radius:5px; 
}
.flaginsidearea h3.elementor-image-box-title {
    font-family: 'ITCFranklinGothic LT Med' !important;
    font-weight: 600 !important;
    margin-top: 12px !important;
}
.flagsoftwarblk {
    min-height: 535px;
}
.flaginsidearea .elementor-image-box-content,.flagsoftwarblk  .flaliarea {
    padding: 0 10px;
}

.intlblk  h3.elementor-image-box-title {
    margin: 6px 0 8px 30px !important;
    font-family: "Poppins", Sans-serif !important;
    font-size: 20px !important;
}
.intlblk figure.elementor-image-box-img {
    position: absolute;
    left: 0;
    top: 6px;
}
.planblk {
    background: #051026;
    border: #172747 1px solid;
    padding: 22px 22px 23px;
    border-radius: 5px;
    gap: 2px;
	position:relative;
}
.smallheading  h4.elementor-heading-title{
	font-family:"Poppins", Sans-serif !important;
}
.contactformblk{
	  background: #051026;
    border: #172747 1px solid;
padding:3.5rem 2rem 2.5rem !important;
box-shadow: 0 0 11.3px 0 rgba(139, 139, 139, 0.25);
}
.contactformblk h2 {
    color: #FFF;
    font-family: "ITCFranklinGothic LT Med";
    font-size: 33px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
    text-align: left !important;
}
.contactformblk .fiedlin input, .contactformblk .fiedlin  textarea {
    border: 0px;
    color: #fff !important;
    padding: 10px 0;
    line-height: 24px !important;
    background: none !important;
    width: 100% !important;
    font-size: 14px;
    border-bottom: #8F8F8F 1px solid !important;
    margin-top: 6px;
    font-family: 'Poppins' !important;
}
.contactformblk textarea{
	height:80px;
}
span.wpcf7-spinner {
    position: absolute;
    right: 0;
}


.contactformblk .formsubmitarea {
    border-radius: 6px  !important;
    position: relative  !important;
    font-family: "Poppins", Sans-serif !important;
    background: linear-gradient(180deg, #524DF5 0%, #0795D3 100%) !important;
    padding: 10px 37px 9px 16px  !important;
    width: auto;
    height: 43px;
    display: inline-block;
	margin-top:7px;
	
}

.contactformblk .formsubmitarea:after {
    content: "";
    position: absolute;
    width: 13px;
    height: 12px;
    right: 20px;
    top: 16px;
    background: url('https://titanwebmaker.com/EPR/wp-content/uploads/2026/04/arrow.png') no-repeat center;
    background-size: contain;
    transition: transform 0.3s ease;
}
.contactformblk .formsubmitarea:hover::after{
    transform:rotate(45deg) translateX(3px);
}
.contactformblk .formsubmitarea:hover{
    border-radius: 6px;
background: linear-gradient(180deg, #0795D3 0%, #524DF5 100%);
}

.contactformblk .formsubmitarea input {
    color: #fff !important;
    box-shadow: none !important;
    background: none !important;
    border: 0px !important;
    font-size: 17px;
    text-align: center;
    font-family: 'Poppins' !important;
    line-height: 18px;
    cursor: pointer;
}
.contactformblk input::-webkit-input-placeholder,.contactformblk textarea::-webkit-input-placeholder {
  color: #fff !important;
}

.contactformblk input:-ms-input-placeholder,.contactformblk textarea:-ms-input-placeholder {
  color: #fff !important;
}

.contactformblk input::placeholder,.contactformblk textarea::placeholder {
  color: #fff !important;
}



.testimonial-slider{
    max-width:1200px;
    margin:auto;
    position:relative;
}

.testimonial-card{
    background:linear-gradient(90deg,#1e2434 0%, #101827 100%);
    border-radius:6px;
    padding:22px;
    color:#fff;
    border:1px solid rgba(255,255,255,0.05);
    transition:0.4s ease;
    height:100%;
}

.testimonial-card:hover{
    transform:translateY(-5px);
}

.star-rating{
    color:#ffcc00;
    font-size:14px;
    margin-bottom:5px;
}

.title{
    display:inline-block;
    font-size:28px;
    font-weight:400;
    text-transform:uppercase;
   
    padding:3px 0px;
    margin-bottom:12px;
    letter-spacing:1px;
	margin-top:0px ;
}

.description{
    color:#d6d6d6;
    font-size:15px;
    line-height:1.8;
    font-style:italic;
    margin-bottom:18px;
}

.author{
    font-size:16px;
    font-weight:700;
}

.author::before{
    content:"•";
    margin-right:8px;
}

/* Owl Nav */

.owl-nav{
    margin-top:30px !important;
    text-align:center;
}

.owl-nav button{
    width:50px;
    height:50px;
    border-radius:50% !important;
    background:#111c2d !important;
    color:#fff !important;
    font-size:20px !important;
    margin:0 8px;
    transition:0.3s;
    border:1px solid rgba(255,255,255,0.1) !important;
}

.owl-nav button:hover{
    background:#00bfff !important;
}

/* Dots */

.owl-dots{
    margin-top:20px;
}

.owl-dot span{
    background:#445 !important;
}

.owl-dot.active span{
    background:#00bfff !important;
}
.currency-switch{
    display:flex;
    gap:10px;
    margin-bottom:30px;
}

.currency-switch button{
    padding:10px 24px;
    border:none;
    border-radius:40px;
    cursor:pointer;
    font-size:16px;
    font-weight:600;
    background:#13213b;
    color:#fff;
    transition:0.3s;
}

.currency-switch button.active{
    background:#0d6efd;
}

.pricing-cards{
    display:flex;
    gap:20px;
}
.currency-switch{
    margin-bottom:20px;
}
h2.price{
    margin:0;
    font-weight:bold;
    font-size:36px;
}
.currency-switch button{
    padding:8px 18px;
    margin-right:10px;
    cursor:pointer;
}
/* Responsive */

@media(max-width:768px){

.title{
    font-size:22px;
}

.description{
    font-size:14px;
}

}

.coprightarea h5 a{
	color:#fff !important;
}
.coprightarea h5 a:hover{
	color:#000 !important;
} 